@import url('http://fonts.googleapis.com/css?family=Gabriela');


/*br { display: block; line-height: 1.6em; } */

/*article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }

input, textarea { 
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none;  }
strong, b { font-weight: bold; }
em, i { font-style: italic; }

table { border-collapse: collapse; border-spacing: 0; }
img { border: 0; max-width: 100%; }



/** page structure **/
#wrapper {
  display: block;
  max-width: 1100px;
  margin: 0 auto;
}

#portfolio {
  display: block;
  margin-left:20px;
  margin-top:20px;
}

#portfolio li {
  display: block;
  float: left;
  width: 30.5%;
  height:200px;
  margin-right: 20px;
  margin-bottom: 20px;
}


#portfolio li a {
  display: block;
  padding: 8px;
  background: #415900;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  -moz-box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
  box-shadow: 1px 2px 2px rgba(0,0,0,0.25);
   width: 100%;
  height:200px;
}
#portfolio li a img{ width:100%; height:185px;}

#portfolio li a:hover{ opacity:0.4; -webkit-transition: opacity 500ms;
-moz-transition: opacity 500ms;
-o-transition: opacity 500ms;
transition: opacity 500ms;}
.mfp-title {
  font-size: 1.2em;
  color: #ddd !important;
  font-weight: 700;
}

/** clearfix **/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
 
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }


/** media queries **/
@media screen and (max-width: 780px) {
  #portfolio li {
    width: 100%;
  }
}

@media screen and (max-width: 550px) {
 
 
  
  #portfolio {
  display: block;
  margin-left:0px;
  margin-top:0px;
}

#portfolio li {
  display: block;
  float:none;
  margin:0 auto;
  width: 100%;
  height:200px;
  margin-right: 0px;
  margin-bottom: 10px;
}
}